base: 'https://workspaces.ddev.site/'
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=33'
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE.utf8
    iso-639-1: de
    navigationTitle: DE
    hreflang: de-DE
    direction: ''
    flag: de
  -
    title: English
    enabled: true
    languageId: 1
    base: /en/
    typo3Language: default
    locale: en_GB.utf8
    iso-639-1: en
    navigationTitle: EN
    hreflang: en-GB
    direction: ''
    fallbackType: fallback
    fallbacks: '0'
    flag: en-us-gb
rootPageId: 1
routes:
  -
    route: landingpage
    type: uri
    source: 't3://page?uid=23'
  -
    route: robots.txt
    type: staticText
    content: "User-agent: *\r\nDisallow: /fileadmin/_temp_/\r\nDisallow: /typo3/\r\nDisallow: /typo3temp/\r\nDisallow: /typo3conf/\r\n"
websiteTitle: ''
